/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* header-css*/
.ehf-header #masthead {
    position: sticky;
    top: 0;
	right: 0px;
	left: 0px;
}
.hfe-nav-menu-icon svg:focus {
    outline: none;
    box-shadow: none;
}
.hfe-nav-menu-icon svg {
    margin-bottom: -3px;
}
a.hfe-menu-item.elementor-button {
    box-shadow: 0px 4px 6px -4px rgba(0,0,0,0.1),
    0px 10px 15px -3px rgba(0,0,0,0.1);
}

/* header-css*/



/* Client-reting-sn */
.client-review-hover .elementor-element:hover .elementor-icon {
    transition: all 0.5s ease;
    transform: scale(1.1);
}
/* Client-reting-sn */


/* Hero-slider-css */
	.hero-slider{
	position:relative;
}

.hero-slide{
	position:relative;
	height:100vh;
	display:flex;
	align-items:center;
}

.hero-bg{
	position:absolute;
	width:100%;
	height:100% !important;
	object-fit:cover;
	top:0;
	left:0;
	z-index:1;
}


.hero-content {
    position: relative;
    z-index: 3;
    max-width: 1368px;
    margin: auto;
    color: #fff;
    padding: 72px 15px;
    width: 100%;
    padding-bottom: 105px;
}

.hero-content .main-title-hero {
    font-weight: 700;
    font-family: "Inter", sans-serif;
    font-size: 72px;
    line-height: 72px;
    letter-spacing: -1.8px;
	width: 100%;
    max-width: 575px;
    margin-bottom: 22px;
}
.hero-content .description-hero {
    width: 100%;
    max-width: 600px;
}
.hero-content  .highlight {
    background: #2d7d2a;
    margin: 4px 0px 5px 0px;
    display: inline-block;
    padding: 0;
    line-height: 74px;
    padding: 3px 8px;
}

.hero-btn {
    display: inline-block;
    background: #2d7d2a;
    color: #fff;
    padding: 9.6px 14.4px;
    border-radius: 8px;
    text-decoration: none;
    margin-top: 40px;
    font-size: 14px;
    font-weight: 400;
    display: inline-flex;
    font-family: "Inter", sans-serif;
    align-items: center;
    gap: 10px;
    margin-bottom: 48px;
}
.hero-btn:hover {
    background: #255C11;
    color: #fff;
}
.description-hero {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #FFFFFFE5;
}
.hero-content .main-title-hero p {
    margin: 0;
    padding: 0;
}
.hero-rating {
    display: flex;
    gap: 25px;
}
.hero-rating .google {
    line-height: 0;
}
.hero-rating .years {
    background: #FFFFFF26;
    border: 1px solid #FFFFFF33;
    border-radius: 18px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0 16.7px;
    font-weight: 400;
    font-family: 'Inter';
    font-size: 14px;
    color: #FFFFFFCC;
    line-height: 20px;
}
.hero-rating .years strong {
    font-size: 48px;
    color: #FFFFFF;
    line-height: 48px;
    font-weight: 700;
}
.hero-slider .swiper-pagination {
    bottom: 112px !important;
}
.hero-slider .swiper-pagination span.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 5px;
}
.hero-slider .swiper-pagination .swiper-pagination-bullet-active {
    background: #2D7215 !important;
    width: 32px !important;
    height: 10px !important;
    border-radius: 16px;
}
.hero-slider .swiper-button-prev,
.hero-slider .swiper-button-next {
    width: 40px;
    height: 40px;
    background: #FFFFFF33;
    opacity: 1;
    padding: 12px;
    border-radius: 30px;
}
.hero-slider .swiper-button-prev svg,
.hero-slider .swiper-button-next svg {
	color: #fff;
}
.hero-slider .swiper-button-next {
    right: 15px !important;
}
.hero-slider .swiper-button-prev {
    left: 15px !important;
}


/* Keyframes */
@-webkit-keyframes wheel {
    0% {
        top: 20%;
        opacity: 1;
    }
    99% {
        top: 50%;
        opacity: 0;
    }
    100% {
        top: 20%;
        opacity: 0;
    }
}

@keyframes wheel {
    0% {
        top: 20%;
        opacity: 1;
    }
    99% {
        top: 50%;
        opacity: 0;
    }
    100% {
        top: 20%;
        opacity: 0;
    }
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0.3; }
    100% { opacity: 1; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0.3; }
    100% { opacity: 1; }
}

/* Mouse Wheel */
.mouse-wheel {
    position: absolute;
    bottom: 28px;
    right: 0;
    left: 0;
	z-index: 1;
}
.mouse-wheel .mouse {
    position: relative;
    width: 24px;
    height: 40px;
    margin: 10px auto;
    border: 2px solid #FFFFFF66;
    border-radius: 30px;
}

/* Before pseudo element */
.mouse-wheel .mouse::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 8px;
    top: 20%;
    left: 50%;
    margin-left: -2px;
    background: #FFFFFF99;
    border-radius: 5px;
    opacity: 0.6;
    animation: wheel 2s infinite ease-out;
}
/* Text */

.hero-slider .swiper-button-prev::after,
.hero-slider .swiper-button-next::after{
    font-size: 14px;
    color: #fff;
}
/* Hero-slider-css */

/* therapies-service-sn-css */
.therapies-service-sn .elementor-element {
    overflow: hidden;
}
.therapies-service-sn  .elementor-element img {
	transition: all 0.5s ease;
}
.therapies-service-sn  .elementor-element:hover img {
    transform: scale(1.1);
    transition: all 0.5s ease;
}
/* therapies-service-sn-css */


/* Team-section-css */
.ekit-wid-con .ekit-team-modal-img>img, body .ekit-team-modal-img>img {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
/* Team-section-css */


.carousel-custom .elementor-swiper-button {
    background: #FFFFFFE5;
    width: 36px;
    height: 36px;
    border-radius: 30px;
    padding: 4px;
    display: flex !important;
    align-items: center !important;
    justify-content: center;
}
.green-btn-with-youtube .elementor-image-box-title {
    margin: 0;
}
.meet-team-wrap .profile-header {
    border: 3px solid #f5f5f5;
    border-radius: 100px;
}

.testimonial-review .elementskit-commentor-header {
    display: inline-flex !important;
    flex-direction: column-reverse;
}
.testimonial-review .elementskit-commentor-content span.first-later {
    position: absolute;
    bottom: -71px;
    right: 0;
    width: 32px;
    height: 32px;
    background: #2D7215;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    border-radius: 30px;
}
.testimonial-review .elementskit-commentor-header .elementskit-icon-content {
    margin-right: auto;
}
.testimonial-review .swiper-navigation-button {
    fill: transparent !important;
    color: transparent !important;
}
.testimonial-review .swiper-navigation-button svg,
.conditions-slider .swiper-navigation-button svg{
    width: 24px !important;
}
.green-btn-with-youtube figure.elementor-image-box-img {
    order: 1;
}
.play-video-custom {
    width: 100%;
    max-width: 127.5px;
}
.play-video-custom .ekit-video-popup-btn {
    background: none;
    padding: 5px !IMPORTANT;
    display: block;
    line-height: 0;
    font-size: 0;
    width: auto !important;
    height: auto !important;
}
.play-video-custom .ekit-video-popup-btn svg {
    width: 100%;
    max-width: 28px;
}

.video-full-Statement .ekit-video-popup-btn {
    display: block;
    width: auto !important;
    height: auto !important;
}
.video-full-Statement .ekit-video-popup-btn svg {
    width: 100% !important;
    height: 80px !important;
    max-width: 80px !important;
}

.list-custom-white ul.elementor-icon-list-items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px 32px;
}

.list-custom-white ul.elementor-icon-list-items li.elementor-icon-list-item {
    background: #fff;
    margin: 0 0px !important;
    border: 1px solid #F1F5F9;
    padding: 12px 12px !IMPORTANT;
    border-radius: 8px;
}




.faq-section-testimonial .swiper-slide {
  height: auto !important;
  display: flex;
}

/* .swiper-slide-inner {
  display: flex;
  flex-direction: column;
  height: 100%;
} */

.faq-section-testimonial .elementskit-single-testimonial-slider {
  height: 100%;
/*   display: flex;
  flex-direction: column;
  justify-content: space-between; */
}
.faq-section-testimonial .swiper-navigation-button svg.swiper-navigation-icon {
    display: none;
}
.faq-section-testimonial .elementskit-commentor-content{
	position: relative;
}
.faq-section-testimonial .elementskit-commentor-content::before {
    position: absolute;
    content: '';
    width: 40px;
    border: 1px solid #34D399;
    top: -26px;
}


.add-arrow-icon a.elementor-button {
  position: relative;
}

.add-arrow-icon a.elementor-button::before {
    position: absolute;
    content: '';
    background-image: url('/wp-content/uploads/2026/04/SVG-1.svg');
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    right: 45px;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
}

.left-right-custom-border {
    border-right: 1px solid #FFFFFF33 !important;
    border-left: 1px solid #FFFFFF33 !important;
}
.profile-card .profile-header img,
.profile-card-filter .elementor-image-box-img img{
    filter: grayscale(1);
	transition: all 0.5s ease;
}
.profile-card-filter:hover .elementor-image-box-img img {
    filter: initial;
    transition: all 0.5s ease;
}
.added-custom-arrow .elementor-button-text{
	position: relative;
}
.added-custom-arrow .elementor-button-text::before {
    position: absolute;
    content: '';
    background: url(/wp-content/uploads/2026/04/SVG-2.svg) no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    right: -35px;
    top: 50%;
    transform: translateY(-50%);
}
.how-find-btn span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}
.how-find-btn .elementor-button-icon svg {
    width: 40px !important;
    height: 40px !important;
}

.fees-testimonnial .elementskit-profile-info {
    text-align: left !important;
}
.fees-testimonnial .elementskit-commentor-bio {
    max-width: 500px;
    margin: auto;
}
.fees-testimonnial .elementskit-watermark-icon {
    right: initial !important;
    margin-left: 18px;
}
.fees-testimonnial .elementskit-single-testimonial-slider {
    -webkit-box-shadow: initial !important;
    box-shadow: initial !important;
}
.add-down-icon a.elementor-button {
    position: relative;
}
.add-down-icon a.elementor-button::before {
    position: absolute;
    content: '';
    width: 8.474699974060059px;
    background: url(/wp-content/uploads/2026/04/Group.svg) no-repeat;
    background-size: cover;
    background-repeat: no-repeat;
    object-fit: cover;
    right: 15px;
    height: 5.173333168029785px;
    top: 50%;
    transform: translateY(-50%);
}

.strong-change-color strong {
    color: #1D2930;
}


:focus-visible {
    outline: initial !important;
}

a {
    color: #627884;
}



.elementskit-commentor-content p {
  display: -webkit-box;
  -webkit-line-clamp: 4; 
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.elementskit-commentor-content.expanded p {
  -webkit-line-clamp: unset;
}

.faq-section-testimonial .elementskit-commentor-content button {
    padding: 0;
    border: none;
    color: #1E293B;
    font-family: "Inter", Sans-serif;
    font-size: 14px;
}
.faq-section-testimonial .elementskit-commentor-content button:hover {
    color: #1e293bb5;
    background: transparent;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: transparent !important;
}
.hfe-nav-menu__layout-vertical .hfe-menu-toggle:hover, .hfe-nav-menu__layout-expandible .hfe-menu-toggle:hover, .hfe-flyout-wrapper .hfe-menu-toggle:hover {
    border: none;
}

.exercise_tab_manage .e-n-tabs {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 0px;
}
.exercise_tab_manage  .e-con-inner {
    width: 100%;
    max-width: 100%;
}

.exercise_tab_manage .e-n-tabs-heading {
    display: grid;
    grid-template-columns: 1fr;
    height: fit-content;
    gap: 0;
}
.exercise_tab_manage .e-n-tabs .e-n-tabs-content {
    border-left: 1px solid #dddddd54;
}
.exercise_tab_manage .e-n-tabs-heading button {
    width: 100%;
    text-align: left;
    display: block;
}

.exercise_tab_manage summary.e-n-accordion-item-title {
    width: 100%;
    max-width: 300px;
    display: flex;
}

.mobile-block{
	display: none;
}
.about-ocation-mobile-fixe span.elementor-icon {
    background: #2673171a;
    padding: 12.1px;
    border-radius: 8px;
}

/* Sticky apply on this container */
.po-sticky {
    position: sticky !important;
    top: 30px;
    align-self: flex-start; /* important for flex layout */
}

/* Parent containers fix */
/* .elementor-element-2a19573,
.elementor-element-caef531,
.elementor-element-caef531 .e-con-inner {
    overflow: visible !important;
} */

/* @media(min-width: 1366px) and (max-width: 1450px){
	.testimonial-review .swiper-button-next {
		right: -12px !IMPORTANT;
	}
	.testimonial-review .swiper-button-prev {
		left: -12px !IMPORTANT;
	}
} */


.wp-theme-hello-elementor .testimonial-review .swiper-navigation-button.swiper-button-next {
    right: -1% !important;
}
.wp-theme-hello-elementor .testimonial-review  .swiper-navigation-button.swiper-button-prev {
    left: -1% !important;
}

.brack-all p.elementor-icon-box-description {
    word-break: break-all;
}
.brack-all a {
    word-break: break-all;
}

.grid-list-about .elementor-icon-list-items {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
}

.grid-list-about .elementor-icon-list-text {
    position: relative;
    padding: 0 10px;
}

.grid-list-about .elementor-icon-list-text::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background: #2C5C7D;
    border-radius: 30px;
    left: -5px;
    top: 10px;
}




/* contact-form-css */
/* FORCE INPUT BG COLOR */
.wpcf7 form input[type="text"],
.wpcf7 form input[type="email"],
.wpcf7 form input[type="tel"],
.wpcf7 form textarea {
  width: 100%;
  padding: 10px 16px !important;
  border: 1px solid #dae7e0 !important;
  border-radius: 6px !important;
  font-size: 14px;
  margin-bottom: 10px;
  outline: none;
  background-color: #fcfaf8 !important;
  box-sizing: border-box;
  margin-top: 10px;
}

/* FOCUS */
.wpcf7 form input:focus,
.wpcf7 form textarea:focus {
  border-color: #2f5f73 !important;
  background-color: #ffffff !important;
}

/* LABEL */
.wpcf7 form label {
  display: block;
  font-size: 14px;
  color: #2f3e46;
  margin-bottom: 6px;
  font-weight: 500;
}

/* TEXTAREA HEIGHT */
.wpcf7 form textarea {
    height: 118px;
    resize: none;
}

/* BUTTON */
.sub-ctbtn {
    background: red;
    justify-content: center;
    background: #2f5f73 !important;
    color: #fff !important;
    border: none;
    padding: 5px 14px;
    border-radius: 6px;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s;
    text-align: center;
}
span.wpcf7-spinner {
    display: none;
}
.sub-ctbtn p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin: 0;
}
.wpcf7-submit {
    color: #fff;
    border: none;
    padding: 7px 0;
}

/* HOVER */
.wpcf7 form input[type="submit"]:hover {
  background: transparent !important;
}


.sub-ctbtn img {
  width: 18px;
  height: 18px;
}
.sub-ctbtn br {
    display: none;
}

/* contact-form-css */

.exercise-card .exercise-details {
	grid-template-columns: 1fr 1fr 1fr;
	gap: 5px;
}
.pp-exercise-name-with-add .pp-remove-exercise-btn:focus {
    background: #ffeeee !important;
    color: #f66565;
}
iframe.map-contact {
    border-radius: 0 0 16px 16px;
}
a.hfe-menu-item.elementor-button:focus {
    color: #fff !important;
}
.pp-exercise-left {
    overflow: hidden;
}
.pp-exercise-card img.pp-exercise-image {
	 transition: all .4s ease;
    filter: grayscale(100%);
    transform: scale(1);

}

.pp-exercise-card:hover .pp-exercise-left img.pp-exercise-image {
	transition: all 0.5s ease;
	filter: grayscale(0%);
    transform: scale(1.08);
}

.pp-asset-toggle {
    padding: 7px 6.5px;
    background: rgba(44, 122, 123, 0.05);
    border: 1px solid rgba(44, 122, 123, 0.2);
    border-radius: 5px;
}
.pp-asset-checkbox {
    grid-column: 1 / -1;
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: nowrap;
}
.pp-selected-content {
    width: fit-content;
    margin-left: auto;
}


.profile-card-filter figure.elementor-image-box-img a {
    display: block;
    overflow: hidden;
    width: 180px;
    height: 180px;
    border-radius: 100%;
}
.profile-card-filter:hover figure.elementor-image-box-img a img {
    transform: scale(1.1);
}


/* .hq.gt.a10 {
    width: 100% !important;
    max-width: 600px !important;
    margin: auto !important;
} */


.hq {
	width: 100% !important;
	max-width: 600px !important;
	margin: auto !important;
}
.a10 {
	width: 100% !important;
	max-width: 600px !important;
	margin: auto !important;
}
.brd {
	display: none !important;
}

.aQH {
    width: 100% !important;
    max-width: 630px !important;
    margin: auto !important;
}





/* Mobile-view-sidebare-resources-13-5-2026 */
.sidebar-menu .mobile-visible-db-none {
    display: none;
}
/* Mobile-view-sidebare-resources-13-5-2026 */

@media (min-width: 1366px) and (max-width: 1450px) {
.wp-theme-hello-elementor .testimonial-review .swiper-navigation-button.swiper-button-next {
    right: -1% !important;
}
.wp-theme-hello-elementor .testimonial-review  .swiper-navigation-button.swiper-button-prev {
    left: -1% !important;
}	
}

@media(max-width: 1024px){
	.hero-content .main-title-hero {
    font-size: 45px;
    line-height: 58px;
}
	.hero-content  .highlight {
		line-height: 45px;
	}
	.description-hero {
    font-size: 16px;
    line-height: 26px;
}
.fees-testimonnial .elementskit-commentor-bio {
    max-width: 750px;
}
.mobile-block{
	display: block;
}
.page-template .faq-section-testimonial .elementskit-testimonial-slider .swiper-button-next,
.page-template .faq-section-testimonial .elementskit-testimonial-slider .swiper-button-prev,
.page-template .conditions-slider .elementskit-testimonial-slider .swiper-button-next,
.page-template .conditions-slider .elementskit-testimonial-slider .swiper-button-prev,
.page-template .testimonial-review .swiper-button-next,
.page-template .testimonial-review .swiper-button-prev{
    display: flex !important;
}
.page-template .faq-section-testimonial .elementskit-testimonial-slider .swiper-button-next,
.page-template .faq-section-testimonial .elementskit-testimonial-slider .swiper-button-prev{
    width: 35px !important;
    height: 35px !important;
}
.page-template .faq-section-testimonial .elementskit-testimonial-slider .swiper-navigation-button {
    font-size: 12px !important;
    padding: 3px 0px 0px 0px !important;
}
.hfe-flyout-left::before {
    position: absolute;
    content: '';
    background: url(/wp-content/uploads/2026/03/footer.png) no-repeat;
    background-size: contain;
    width: 95px;
    height: 40px;
    top: 5px;
    z-index: 1;
    left: 8px;
}
.page-template .ekit-wid-con .elementskit-testimonial-slider .swiper-button-next, 
.page-template .ekit-wid-con .elementskit-testimonial-slider .swiper-button-prev {
    display: flex !important;
}		
}

@media(max-width: 768px){
	.hero-content .main-title-hero {
		font-size: 32px;
		line-height: 36px;
	}
	.hero-content  .highlight {
		line-height: 28px;
	}
.hero-btn {
    margin-top: 15px;
    margin-bottom: 20px;
}	
.hero-rating {
    display: none;
}	
.mouse-wheel {
    display: none;
}	
.hero-slider .swiper-pagination {
    bottom: 25px !important;
}
.hero-content {
    padding: 50px 15px;
    padding-top: 35px;
}
.green-btn-with-youtube .elementor-image-box-wrapper {
    display: flex;
    gap: 10px;
}	
.location-mobile-fixe .elementor-image-box-wrapper {
    display: flex;
    gap: 15px;
}	
.location-mobile-fixe .elementor-image-box-title {
    margin: 0 !important;
}	
.pp-subcategory-name {
    white-space: initial;
}

}

@media(max-width: 650px){
.pp-step-content .pp-layout {
    display: block;
}	
.pp-remove-exercise-btn {
    padding: 4px 8px;
    border-radius: 3px;
    font-size: 12px;

}	
.add-arrow-icon a.elementor-button::before {
   display: none;
}	
	.map-iframe iframe {
		height: 250px;
	}
.list-custom-white ul.elementor-icon-list-items {
    grid-template-columns: 1fr;
    gap: 5px 35px;
}
.left-right-custom-border {
    border-right: initial !important;
    border-left: initial !important;
}	
.star-squire-list-none ul.elementor-icon-list-items {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
}
.star-squire-list-none li.elementor-icon-list-item span.elementor-icon-list-icon{
    display: none;
}	
.star-squire-list-none li.elementor-icon-list-item:first-child {
    border-right: 1px solid #dddddd7a;
    padding-right: 15px !important;
}	
.star-squire-list-none li.elementor-icon-list-item:nth-child(2) {
    padding-right: 5px !important;
}	
.how-find-btn .elementor-button-icon svg {
    width: 25px !important;
    height: 25px !important;
}	
.fees-testimonnial .elementskit-commentor-bio {
    width: 60% !important;
}
.fees-testimonnial .elementskit-commentor-content {
    margin-bottom: 18px !important;
}

.conditions-slider .swiper-navigation-button,
.testimonial-review .swiper-navigation-button{
		width: 36px !important;
		height: 36px !important;
}	
.one-grid-mobile .elementor-icon-list-items {
    display: block !important;
}
.po-sticky {
    position: initial !important;
}	
.ft-button-wrap {
    display: flex;
    text-align: center;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.pp-exercise-card {
    gap: 12px;
    padding: 12px;
    flex-wrap: wrap;
}
.pp-exercise-right .pp-exercise-name-with-add {
    align-items: start !important;
    gap: 5px;
}	
.pp-step-label {
    font-size: 12px !important;
}	
.pp-step-number {
    width: 25px;
    height: 25px;
    font-size: 12px;
}
.pp-selected-content {
    margin-left: initial;
}
















}

/* Footer-css */
.location-pin .elementor-icon-box-icon {
    margin-top: 2px;
}
.location-pin .elementor-icon-box-title {
    margin-top: 0;
}
.fees-testimonnial .elementskit-watermark-icon {
    margin-left: 30px;
}
/* Footer-css */
















/* Resource-public-css */

.layout {
    display: grid;
    margin: auto;
    justify-content: center;
    padding: 0 0;
    grid-template-columns: 330px 1fr;
    gap: 24px;
    border-top: 0;
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    border-radius: 0 0 12px 12px;
    overflow: hidden;
    border: 1px solid #e1e7ef;
}
.sidebar {
    width: 100%;
    background: #f7f7f7;
    padding: 0;
    border-right: 1px solid #ddd;
}
.sidebar h3 {
    font-size: 16px;
    padding: 15px 15px 15px 15px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0;
}
.tab-content h2 {
    color: #2b627d;
    font-size: 24px;
    font-weight: 700;
}	

.sidebar-menu-list {
  list-style: none;
  padding: 0;
}

.tab-main {
  border-bottom: 1px solid #e5e5e5;
}

.tab-head {
    padding: 12px;
    font-size: 14px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 10px;
    padding-left: 25px !important;
}

.tab-main.active .tab-head {
  background: #2e7d32;
  color: #fff;
/*   font-weight: 600; */
}

.arrow {
  transition: 0.3s;
}

.tab-main.active .arrow {
  transform: rotate(90deg);
}
.sidebar-menu li.tab span.arrow {
    margin: 0 10px 0px 0;
    display: inline-block;
    rotate: 0deg !important;
    transform: translateY(-1px) !important;
}

.sidebar-menu {
  max-height: 0;
  overflow: hidden;
  transition: all 0.3s ease;
  background: #f0f3f0;
  padding: 0 0;
}

.tab-main.active .sidebar-menu {
  max-height: 200px;
}

.sidebar-menu li {
    padding: 12px 0 12px 40px;
    font-size: 12px;
    cursor: pointer;
    border-left: 4px solid transparent;
    text-transform: uppercase;
    font-weight: 500;
	display: flex;
}
.sidebar-menu-list li::marker {
  content: none;
}

.sidebar-menu li.active {
    background: #dfe9df;
    color: #2e7d32;
    font-weight: 500;
    border-left: 4px solid #2e7d32;
}

.left-content {
    background: #fff;
    padding: 22px 24px 30px 0px;
}
	
	

.tab-content {
  display: none;
}
.tab-content .text-muted-foreground {
    display: flex;
    gap: 12px;
    font-size: 14px;
    color: #65758b;
    align-items: center;
    margin-bottom: 20px;
    font-weight: 400;
}
.text-muted-foreground svg {
    width: 32px;
    height: 32px;
}	

.tab-content.active {
  display: block;
}
.top-buttons {
    margin-bottom: 30px;
}
.top-buttons .btn-resources {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    border: 1px solid;
    padding: 7px 17px;
    font-size: 14px;
    border-radius: 5px;
	transition: all 0.5s ease;
}
.top-buttons .btn-resources:hover {
    opacity: .9;
	transition: all 0.5s ease;
}
.top-buttons .btn-resources svg {
    width: 16px;
}
.top-buttons .green {
  background: #2e7d32;
  color: #fff;
}

.top-buttons .blue {
  background: #2c5d7c;
  color: #fff;
}
.exercise-card {
    border-radius: 10px;
    padding: 16px;
    margin-top: 15px;
    display: grid;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #e1e7ef;
    grid-template-columns: 1fr 295px;
    width: 100%;
    gap: 10px;
    background: #f3f5f74d;
}
.exercise-card:hover {
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
}	
.exercise-card .right .btn-resources {
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    border: 1px solid;
    border-radius: 8px;
    padding: 4px 16.5px;
    margin-left: 3px;
	font-weight: 600;
	transition: all 0.5s ease;
}
.exercise-card .right .btn-resources:hover {
    opacity: .9;
	transition: all 0.5s ease;	
}
	
.exercise-card .right .blue {
    background: #2c5d7c;
    color: #fff;
    border-color: #2c5d7c;
}
.exercise-card .btn-resources.light {
    background: #f3f5f7 !important;
    border-color: #e1e7ef;
    color: #000;
}
.exercise-card .right .btn-resources svg {
    width: 14px;
}
.exercise-card .right {
    text-align: right;
}	
.exercise-card .left {
  display: flex;
  align-items: center;
  gap: 20px;
}
.exercise-card .left img {
    width: 85px;
	height: 85px;
    border-radius: 6px;
	object-fit: cover;
}
.exercise-card .left span {
    font-size: 14px;
    color: #1f242e;
    font-weight: 500;
}	
.disclaimer {
  margin-top: 20px;
  padding: 15px;
  background: #e8f5e9;
  border-left: 4px solid #2e7d32;
}
	
	

@media(max-width: 1024px){
	.exercise-card .right {
		text-align: left;
	}
	.exercise-card {
		grid-template-columns: 1fr;
	}		
}	
@media(max-width: 767px){
	.layout {
		gap: 10px;
		grid-template-columns: 1fr;
	}	
	.exercise-card {
		grid-template-columns: 1fr;
	}	

	.left-content {
		padding: 10px 15px 30px 15px;
	}
	.top-buttons .blue {
		margin-top: 8px;
	}	
.elementor-image-box-description a,
.elementor-icon-box-title a{
    word-break: break-all;
}	
.elementor-heading-title,
.elementor-icon-list-item a{
    word-break: break-word;
}




/* Mobile-view-sidebare-resources-13-5-2026 */
.resources-mobile-menu-list .tab-head {
    padding-right: 10px !important;
    padding-left: 10px !important;
}
	.resources-mobile-view{
		display: none;
	}
	.sidebar-menu .mobile-visible-db-none {
		display: none;
		padding: 5px 10px;
		background: #fff;
	}
	.resources-mobile-menu-list .sidebar-menu li.tab.active .mobile-visible-db-none {
		display: block;
	}
	.resources-mobile-menu-list li.tab-main ul.sidebar-menu{
		max-height: 0;
		overflow: hidden;
		transition: max-height 0.4s ease;
	}

	.resources-mobile-menu-list li.tab-main ul.sidebar-menu.active{
		max-height: fit-content; /* adjust if needed */
	}
	.resources-mobile-menu-list .sidebar-menu li.tab {
		margin: 0;
		padding: 0px 0;
		display: grid;
	}
	.resources-mobile-menu-list .sidebar-menu li.tab .according-title {
		padding: 12px 18px;
	}
.mobile-visible-db-none > h2 {
    font-size: 15px;
    color: #1e293b;
    margin-bottom: 5px;
    font-weight: 600;
    text-transform: math-auto;
}
	.mobile-visible-db-none .exercise-card .left {
    display: grid;
}
.resources-mobile-menu-list .exercise-card .left span {
    text-transform: math-auto;
}	
.exercise-card .right a.btn-resources {
    padding: 2px 6.5px;
    font-size: 10px;
    border-radius: 5px;
}

.mobile-visible-db-none .exercise-card{
    padding: 10px 5px;
} 
.mobile-visible-db-none .text-sm {
    text-transform: math-auto;
}	

.mobile-visible-db-none .exercise-card .right .btn-resources svg {
    width: 10px;
}
/* Mobile-view-sidebare-resources-13-5-2026 */
	
}

@media(max-width: 319px){
.elementor-14 .hfe-nav-menu-icon {
    font-size: 12px !important;
    padding: 5px !important;
}	
	header#masthead .e-con-inner {
    display: grid;
    grid-template-columns: auto 1fr;
}
h1.elementor-heading-title {
    font-size: 30px !important;
	line-height: 36px !important;
}

footer .elementor-element .e-con.e-child {
    width: 100%;
}	

.elementor-10 .elementor-icon-list-item > a {
    font-size: 16px !important;
	line-height: 28px !important;
}
.elementor-10 .elementor-image-box-title {
    font-size: 18px !important;
}
.exercise-card .left {
    display: grid;
    gap: 8px;
}
.exercise-card .right .btn-resources {
    font-size: 10px;
    gap: 2px;
    border-radius: 4px;
    padding: 2px 4.5px;
}
.elementor-31 .elementor-element,
.elementor-25 .elementor-icon-list-item > a,
.elementor-25 .elementor-element{
    font-size: 14px !important;
    line-height: 24px !important;
}
.elementor-25 .elementor-element .elementor-button {
    font-size: 14px !important;
}

.client-review-hover .e-con-inner .e-con.e-child {
    width: 100% !important;
}
.elementor-counter .elementor-counter-title {
    line-height: 20px !important; 
    text-align: center !important;
    margin-top: 5px !important;
}	
	
/* .client-review-hover .elementor-element.e-con.e-child {
    width: 100% !important;
}	 */
.client-mobile-two .e-con-inner {
    gap: 10px;
}
.client-mobile-two .elementor-element.e-con.e-child {
    width: 100% !important;
    max-width: 48%;
	gap: 15px;
}

.elementor-button {
		font-size: 12px !important;
		padding: 5px 10px 5px 10px !important;
		border-radius: 8px !important;
}
.hfe-flyout-content .elementor-button {
    padding: 14px 12px !important;
}
.elementor-33 .elementor-element.elementor-element-3c747c7 {
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	padding-left: 12px !important;
	padding-right: 15px !important;
}
}

/* Resource-public-css */
















/* practitioner-resources-planner-css */
.pp-steps {
    background: transparent;
}
.pp-step-content {
    padding: 0;
}
.pp-sidebar {
    background: #fafbfb;
    padding: 25px 0;
}
.pp-exercise-image {
    max-width: 85px !important;
    height: 85px !important;
	border-radius: 6px !important;
}
.pp-step.pp-step-active .pp-step-number {
    background: #295f7a;
    color: #fff;
}
.pp-step-label {
    color: #1e333e;
    font-size: 16px;
    font-weight: 500;
}
.pp-step-number {
    background: #f0f5f2;
    color: #576b75;
}

.pp-exercise-right {
    flex-direction: column;
    align-items: start;
}
.pp-exercise-right .pp-exercise-name-with-add {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
	gap: 10px;
}
.pp-exercise-right .pp-exercise-actions {
    display: flex;
    align-items: center;
    gap: 5px;
}
.pp-exercise-right .pp-exercise-actions .pp-video-btn {
    background: #2c5d7c;
    color: #fff;
    border-color: #2c5d7c;
}
.pp-exercise-right .pp-exercise-actions a.pp-action-btn {
    font-size: 10px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    border: 1px solid;
    border-radius: 5px;
    padding: 2px 6.5px;
    margin-left: 3px;
    font-weight: 600;
    transition: all 0.5s ease;
}
.pp-exercise-right .pp-exercise-actions .pp-pdf-btn {
    background: #f3f5f7;
    border-color: #e1e7ef !important;
    color: #000;
}
.pp-exercise-right .pp-exercise-actions a.pp-action-btn:hover {
    opacity: .9;
    transition: all 0.5s ease;
}
.pp-btn-success:hover {
	opacity: .9;
	background: #22773e !important;
	border: 1px solid #22773e !important;
}
.pp-exercise-name {
    font-size: 14px;
    color: #1f242e;
    font-weight: 500;
}
.pp-patient-summary #pp-send-email-btn:focus {
    background: #22773e !important;
}
.pp-layout {
	height: auto;
	gap: 15px;
}
.pp-sidebar, .pp-right-sidebar {
    overflow-y: initial;
    height: 100%;
    max-height: 100%;
	background: #f0f5f233;
}

.pp-form-group input, .pp-form-group textarea {
    background: #fcfaf8;
    border: 1px solid #dae7e0;
    border-radius: 6px;
}
.pp-step-buttons {
    margin-top: inherit;
    padding-top: inherit;
    border-top: inherit;
    margin: 0;
    padding: 0;
}
.pp-main-category .pp-subcategories {
    display: none;
}

.pp-main-category.active .pp-subcategories {
    display: block;
}




















/* Sidebar container */
/* .pp-sidebar {
  background: #f8fafc;
  border-right: 1px solid #e2e8f0;
  padding: 15px 0;
} */

/* Title */
.pp-categories-list {
    gap: 0;
}
.pp-sidebar h3 {
  font-size: 14px;
  font-weight: 600;
  padding: 0 18px 12px;
  color: #334155;
}

/* Main category */
.pp-main-category {
  border-top: 1px solid #eef2f6;
}

/* Toggle row */
.pp-main-category-toggle {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 10px 18px;
  font-size: 13px;
  color: #334155;
  cursor: pointer;
  transition: 0.2s;
}

/* Arrow icon */
.pp-toggle-icon {
  font-size: 22px;
  color: #64748b;
}

/* Hover */
.pp-main-category-toggle:hover {
  background: #2e7d32;
}

.pp-main-category.active .pp-subcategories.pp-expanded {
    display: block !important;
}

/* Active main category */
.pp-main-category.active .pp-main-category-toggle {
  background: #2e7d32 !important;
  color: #fff;
  font-weight: 600;
  border-left: 3px solid #2e7d5b;
}
.pp-main-category.active span.pp-main-category-name,
.pp-main-category.active span.pp-main-category-count{
    color: #fff;
}
.pp-main-category.active span.pp-toggle-icon {
    color: #fff;
}
/* Subcategory container */
.pp-subcategories {
  margin-left: 0;
}

/* Subcategory item */
.pp-subcategory-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 18px 8px 30px;
  font-size: 12px;
  color: #475569;
  cursor: pointer;
  transition: 0.2s;
}

/* Hover */
.pp-subcategory-item:hover {
  background: #f1f5f9;
}

/* Active subcategory */
.pp-subcategory-item.pp-active {
  background: #e7f3ee;
  color: #1f7a5a;
  font-weight: 600;
  border-left: 3px solid #2e7d5b;
}

/* Count badge */
.pp-subcategory-count {
  font-size: 11px;
  color: #94a3b8;
}





/* Card container */
.pp-exercise-card {
  display: flex;
  align-items: center;
  gap: 14px;
  background: #fff;
  border: 1px solid #e2e8f0;
  border-radius: 10px;
  padding: 14px;
  transition: all 0.2s ease;
}

/* Hover */
.pp-exercise-card:hover {
  box-shadow: 0 2px 6px rgba(0,0,0,0.05);
}

/* SELECTED CARD (important) */
.pp-exercise-card.selected {
  background: #f0f7f3;
  border: 2px solid #2e7d5b;
}

/* Image */
.pp-exercise-img img {
  width: 75px;
  height: 75px;
  object-fit: cover;
  border-radius: 6px;
}

/* Content */
.pp-exercise-info {
  flex: 1;
}

/* Title */
.pp-exercise-title {
  font-size: 14px;
  font-weight: 600;
  color: #1e293b;
  margin-bottom: 4px;
}

/* Description */
.pp-exercise-desc {
  font-size: 12px;
  color: #64748b;
  margin-bottom: 6px;
}

/* Links row */
.pp-exercise-links {
  display: flex;
  gap: 14px;
}

/* Links */
.pp-link {
  font-size: 12px;
  color: #2563eb;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 4px;
}

.pp-link:hover {
  text-decoration: underline;
}

/* Right button area */
.pp-exercise-actions {
  display: flex;
  align-items: center;
}

/* ADD button */
.pp-add-btn {
  background: #2e7d5b;
  color: #fff;
  border: none;
  padding: 6px 16px;
  font-size: 12px;
  border-radius: 6px;
  cursor: pointer;
}

.pp-add-btn:hover {
  background: #256b4d;
}

/* REMOVE button */
.pp-remove-btn {
  background: #fdecec;
  color: #dc2626;
  border: none;
  padding: 6px 14px;
  font-size: 12px;
  border-radius: 6px;
  cursor: pointer;
}

.pp-remove-btn:hover {
  background: #fbd5d5;
}
/* Right sidebar layout */
.pp-right-sidebar {
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-left: 1px solid #dae7e0;
    border-radius: 0;
}

/* Card panels */


/* Headings */
.pp-patient-details h3,
.pp-plan-preview h3 {
  font-size: 14px;
  font-weight: 600;
  color: #334155;
  margin-bottom: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Form spacing */
.pp-form-group {
  margin-bottom: 12px;
}

/* Labels */

.pp-form-group label {
    display: block;
    font-size: 12px;
    font-weight: 600;
    color: #1e333e;
    margin-bottom: 4px;
    text-transform: uppercase;
}

/* Inputs */
.pp-form-input,
.pp-form-textarea {
  width: 100%;
  padding: 8px 10px;
  font-size: 13px;
  border: 1px solid #d1d5db;
  border-radius: 6px;
  background: #f9fafb;
  transition: all 0.2s;
}

/* Focus state */
.pp-form-input:focus,
.pp-form-textarea:focus {
  outline: none;
  border-color: #2e7d5b;
  background: #fff;
}

/* Textarea */
.pp-form-textarea {
  resize: none;
}

/* PLAN PREVIEW BOX */
.pp-preview-list {
    border-radius: 6px;
    padding: 0;
    text-align: center;
    color: #576b75;
    font-size: 12px;
    border-width: 1px;
    border-color: #cbd5e1;
}

/* Empty text */
.pp-empty-message {
  font-style: italic;
}

/* Badge (0 added) */
.pp-badge {
    background: #e7f3ee;
    color: #2e7d5b;
    font-size: 11px;
    padding: 2px 8px;
    border-radius: 20px;
    font-weight: 500;
    line-height: 1rem;
}
/* Bottom button area */
.pp-step-buttons {
  margin-top: auto;
}

/* Next button */

/* Hover */
.pp-btn-primary:hover {
  background: #256b4d;
}

/* Disabled */
.pp-btn-primary:disabled {
    background: #295f7a;
    cursor: not-allowed;
    opacity: 1;
    border-radius: 6px;
}
.pp-btn-primary:hover {
    background: #295f7a !important;
    opacity: .9 !important;
}
.pp-patient-details, .pp-plan-preview, .pp-patient-summary {
    margin-bottom: initial;
    padding-bottom: initial;
    border-bottom: initial;
	 gap: 2px;
}

@media(max-width: 767px){
.pp-center {
    padding: 20px 5px;
}
	.pp-main-category-toggle {
		padding: 10px 10px;
	}
.pp-exercise-customize {
    grid-template-columns: repeat(3, 1fr);
}	
.pp-layout.pp-layout-step2 {
    grid-template-columns: 1FR;
}
.pp-exercise-customize .pp-checkbox-field {
    grid-column: 1 / span 2;
}









.pp-right-sidebar .pp-plan-preview {
    padding-top: 15px;
}
.pp-mobile-wrap {
    padding: 0 0px;
}
.pp-mobile-sidebar {
    padding-top: 35px;
	display: none;
}
.pp-mobile-sidebar .pp-patient-details h3 {
    margin: 0;
    padding: .0;
}	
.pp-mobile-wrap .pp-mobile-center h2 {
    font-size: 15px;
    margin-top: 0px;
}
.pp-mobile-sidebar .pp-plan-preview {
    padding-top: 25px;
}	






}

@media(max-width: 450px){
.pp-exercise-right .pp-exercise-actions {
    display: grid;
    align-items: center;
    gap: 5px;
    grid-template-columns: 1fr 1fr;
}
.pp-checkbox-field {
    grid-column: span 2 !important;
}
}

/* practitioner-resources-planner-css */